html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}
a{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline}
section,article,aside,header,footer,nav,dialog,figure{display:block}
del{text-decoration:line-through}
abbr[title],dfn[title]{border-bottom:1px dotted inherit;cursor:help}
*:focus{outline:0}
body{line-height:1;font-size:.625em}
ol,ul{list-style:none}
caption,th,td{text-align:left;font-weight:normal}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:"";content:none}
a:active{outline:none}
img{display:block}
a img{display:inline}
hr{display:block;clear:both;height:1px;border:0 none;background:#000;margin:0;padding:0;line-height:0}
table{border-collapse:collapse;border-spacing:0;vertical-align:middle}
fieldset{display:block}
html{font-size:100.01%}
.clear-float{clear:both;display:block;height:1px;margin:0 0 -1px 0;overflow:hidden;width:100%}
.cf:after,.box:after,#content:after,#main-inner:after,#sidebar-1-inner:after,#sidebar-2-inner:after,.nav:after,ul.floats li:after,ul.thumb-list li:after,ul.thumb-list-simple li:after,.section:after,ul.form:after,ul.form li:after,.label:after,ul.list:after,ul.ui-tabs-nav:after,.content:after,.grid-1:after,.grid-2:after,.grid-2a:after,.grid-2b:after,.grid-2c:after,.grid-2d:after,.grid-2e:after,.grid-2f:after,.grid-2g:after,.grid-2h:after,.grid-2i:after,.grid-p2:after,.grid-3:after,.grid-3a:after,.grid-4:after,.grid-5:after,.grid-6:after,.col:after,div.col-1:after,div.col-2:after,div.col-3:after,div.col-4:after,div.col-5:after,div.col-6:after,#above-footer-inner:after{clear:both;content:"\0020";display:block;height:0;visibility:hidden}
.cf,.box,#content,#main-inner,#sidebar-1-inner,#sidebar-2-inner,.nav,ul.floats li,ul.thumb-list li,ul.thumb-list-simple li,.section,ul.form,ul.form li,.label,ul.list,ul.ui-tabs-nav,.content,.grid-1,.grid-2,.grid-2a,.grid-2b,.grid-2c,.grid-2d,.grid-2e,.grid-2f,.grid-2g,.grid-2h,.grid-2i,.grid-p2,.grid-3,.grid-3a,.grid-4,.grid-5,.grid-6,.col,div.col-1,div.col-2,div.col-3,div.col-4,div.col-5,div.col-6{zoom:1}
@font-face{font-family:'ITCAvantGardeGothicStdDemi';src:url(http://www.videofy.me/type/itcavantgardestd-demi-webfont.eot);src:local('☺'),url(http://www.videofy.me/type/itcavantgardestd-demi-webfont.woff) format('woff'),url(http://www.videofy.me/type/itcavantgardestd-demi-webfont.ttf) format('truetype'),url('/type/itcavantgardestd-demi-webfont.svg#webfonteWBaHf7Z') format('svg');font-weight:normal;font-style:normal}
@font-face{font-family:'ITCAvantGardeGothicStdBold';src:url(http://www.videofy.me/type/itcavantgardestd-bold-webfont.eot);src:local('☺'),url(http://www.videofy.me/type/itcavantgardestd-bold-webfont.woff) format('woff'),url(http://www.videofy.me/type/itcavantgardestd-bold-webfont.ttf) format('truetype'),url('/type/itcavantgardestd-bold-webfont.svg#webfontpnsiNPix') format('svg');font-weight:normal;font-style:normal}
@font-face{font-family:'ITCAvantGardeGothicStdBook';src:url(http://www.videofy.me/type/itcavantgardestd-bk-webfont.eot);src:local('☺'),url(http://www.videofy.me/type/itcavantgardestd-bk-webfont.woff) format('woff'),url(http://www.videofy.me/type/itcavantgardestd-bk-webfont.ttf) format('truetype'),url('/type/itcavantgardestd-bk-webfont.svg#webfontel4emLk5') format('svg');font-weight:normal;font-style:normal}
html{font-size:16px}
body{background:#fff;color:#404040;font-family:Helvetica,Arial,sans-serif;font-weight:300;font-size-adjust:none;font-style:normal;font-variant:normal;font-weight:normal;line-height:1}
h1,h2,h3,h4,h5,h6{word-wrap:break-word;font-weight:normal;font-style:normal;color:#404040}
h1{font-size:24px;line-height:31px;margin-bottom:10px;font-family:'ITCAvantGardeGothicStdBook';font-size-adjust:.54;color:#404040}
h2{font-size:1.2em;line-height:1.4;margin-bottom:5px}
h3{font-size:1.2em;line-height:1.4;margin-bottom:5px}
h4{font-size:1.0em;line-height:14px}
h5{font-size:1.0em;line-height:14px}
h6{font-size:1.0em;line-height:14px}
.grid-3 .col h2{margin-bottom:12px}
h2.large-centered{text-align:center;font-size:22px;padding:100px 0}
hr{clear:both;width:100%;height:1px;border:0 none;color:#d9d9d9;background:#d9d9d9;line-height:0;margin:30px 0}
*+html hr{margin:-7px!important}
a{color:#404040;text-decoration:underline}
a:hover{cursor:pointer}
a:visited{text-decoration:none}
a:visited:hover{cursor:pointer}
a:focus{text-decoration:underline}
a,.sidebar-1 a,.sidebar-2 a,.box a,a.blue,.section a{color:#0072bc;text-decoration:none}
a:hover,.sidebar-1 a:hover,.sidebar-2 a:hover,.box a:hover,.section a:hover{text-decoration:underline}
p{font-size:1.2em;line-height:1.35;margin-bottom:15px;word-wrap:break-word;color:#404040}
p.small{font-size:10px;line-height:1.5}
p.large{font-size:1.4em}
p.last{margin-bottom:0}
p.img img{float:left;margin:0 10px 0 0;padding:0}
p.img img.r{float:right;margin:0 0 0 20px;padding:0}
p.warning,li.warning,span.warning{background:url(https://d5czkm7oo8xm5.cloudfront.net/v2.20140910.1401/cimg/icons/warning.png) no-repeat left center;padding:2px 0 2px 26px;font-style:italic}
p img.top{margin-top:0}
img{vertical-align:top}
span.more-info{font-size:10px}
strong.red{color:#9a2e08;font-weight:bold}
ul{list-style-type:none}
ul li{margin-left:0}
li a,li a:visited{text-decoration:none}
li p a,li p a:visited{text-decoration:underline}
li a:hover,li a:visited:hover{text-decoration:none}
ul.fifty-fifty li{width:49%;float:left;display:inline;margin:0}
ul.links li{display:inline;width:100%}
ul.links li a{display:block;width:100%}
ol{list-style-type:decimal;margin:0 0 10px 10px}
ol li{margin-left:15px;margin-bottom:5px;line-height:1.6;font-size:1.2em;color:#404040}
ol li a{text-decoration:underline}
dl{margin:0 0 15px 0}
dl dt{font-weight:bold;font-size:14px;line-height:20px;margin-bottom:5px}
dl dd{font-size:14px;line-height:20px;margin:0 0 25px 0}
dl dd p{font-size:11px}
abbr,acronym{border-bottom:1px dotted #666}
address{margin-top:1.8em;font-style:italic}
del{color:#666}
blockquote{margin:15px;color:#666;font-style:italic}
strong{font-weight:bold}
em,dfn{font-style:italic}
dfn{font-weight:bold}
pre{margin:15px 0;white-space:pre;font-size:12px;padding:10px;background:#fbfce4;color:#000;border:3px solid #ff6000;overflow:auto;text-align:left}
code{margin:0;font-size:12px;line-height:1.35;padding:5px;color:#444;text-align:left;display:block;background:#fffce5}
pre.normal{white-space:normal}
tt{font-size:1.2em;display:block;margin:15px 0;line-height:1.5}
table{margin-bottom:1em;border-collapse:collapse;border-spacing:0;empty-cells:show}
table.no-collapse{border-collapse:separate}
table.wide{width:100%}
table .last{padding-right:0}
th{border-bottom:1px solid #ededed;font-weight:bold}
td{color:#323232;padding:5px 0}
td a{color:#323232}
.nr,.number{text-align:right}
tfoot{font-style:italic}
caption{font-size:1.2em;font-weight:bold}
thead th{white-space:normal;font-weight:bold}
thead th,thead td{vertical-align:bottom}
.box th{padding:5px 0}
.box td{color:#444}
.box td a{color:#444;text-decoration:none}
label{font-size:1.2em;line-height:12px;vertical-align:middle}
legend{font-family:Verdana,Arial,Tahoma,"Lucida Grande","Trebuchet MS",Helvetica,Arial,sans-serif;font-size:1.1em;line-height:12px;font-weight:bold}
input,select,button{font-family:Arial,Verdana,"Lucida Grande","Trebuchet MS",Helvetica,Arial,sans-serif;vertical-align:middle;color:#666}
input[type="text"],input[type="password"],textarea{font-family:Arial,Verdana,"Trebuchet MS",Helvetica,Arial,sans-serif;font-weight:normal;color:#404040;font-size:11px;cursor:text}
input[type="text"].empty,input[type="password"].empty{color:#aaa}
select{margin-right:5px;font-size:12px;color:#333}
.featured-text{font-weight:bold;color:#cd0000}
img.left{float:left;margin:5px 15px 5px 0}
p img.left{float:left;margin:0 10px 3px 0;display:inline}
p img.right{float:right;margin:0 10px 10px 0;display:inline}
.toggle-expand{display:block;margin-bottom:10px}
ul.content_rules{font-size:1.2em;line-height:1.35;margin-bottom:15px;word-wrap:break-word;color:#323232}
ul.content_rules li{margin-bottom:15px}
h2.leading-header{text-align:center;font-size:18px}
h1.main-header{text-align:center;font-size:30px}
html{height:100%;overflow:hidden}
#content{width:100%;height:100%}
body{height:100%;margin:0;padding:0;background-color:#fff}
body.topbar,body.sidebar,body.webtv,body.latest{background:#121212}
body.topbar.bright,body.sidebar.bright,body.webtv.bright,body.latest.bright{background:white}
#list-wrapper .jspHorizontalBar .jspTrack,#list-wrapper .jspHorizontalBar .jspDrag{float:none}
.widget.no-videos{background:#fff;text-align:center}
.widget.no-videos #content{position:absolute;top:-4px;right:0;left:0;bottom:45px;width:auto;height:100%;border:2px solid #dfdfdf}
.widget.no-videos #content table{margin-top:2px;border:none;border-top:2px solid #dfdfdf;border-collapse:collapse;width:100%;height:100%;font-size:15px}
.ie7 .widget.no-videos #content table{margin-top:3px}
.widget.no-videos #content table td{vertical-align:middle;text-align:center;padding:20px}
.widget.no-videos #content #logo{position:absolute;bottom:2px;left:0;margin:0;width:100%;text-align:center}
#flashplayer-wrapper,.latest .flashplayer,.latest .flashplayer object,.latest .flashplayer embed{height:100%;width:100%}
.list-right #flashplayer-wrapper{height:100%!important;width:80%;float:left}
.list-right .flashplayer,.list-right .flashplayer object,.list-right .flashplayer embed{height:100%;width:100%}
.list-right #header{margin-left:65%;position:relative}
.not-loaded .list-right #list-wrapper{height:88%}
.list-right.webtv #list-wrapper{width:150px;float:left;overflow:auto;overflow-x:hidden}
.webtv #list-wrapper{border-left:1px solid #000}
.webtv.bright #list-wrapper{border-left:none!important}
.list-bottom #flashplayer-wrapper{height:100%;width:100%!important;margin-bottom:5px}
.list-bottom #list-wrapper #list{max-height:120px!important}
.sidebar #list-wrapper{width:100%;float:left;overflow:auto;overflow-x:hidden}
.sidebar .jspPane{margin:0 auto;position:relative;max-width:200px;left:-6px}
.no-scrollbars.sidebar .jspPane{left:0}
.topbar .i{float:left;width:135px;height:100%;background:#121212}
.topbar .i img{background:#121212}
.lte7 .topbar .i{height:auto}
.topbar #list{position:absolute;top:0;left:0;right:26px;bottom:12px;width:auto!important}
.topbar #list-inner{width:2500px}
.topbar .i{border-bottom:none;border-right:none}
.topbar .thumb-list .thumb{margin:0;float:none}
.horizontal-only .jspPane{margin-left:0!important;position:relative!important}
.height-gt-150 .horizontal-only .jspPane{top:50%!important;margin-top:-84px}
.topbar .i .video,.topbar .i .video img,.topbar #list-inner{max-height:150px}
.topbar #list-wrapper,.topbar #list,.topbar .i .video{height:100%}
.scroll-pane,.scroll-pane-arrows{width:100%;height:100%;overflow:auto;overflow-x:hidden}
.horizontal-only{height:auto;overflow:auto;overflow-y:hidden}
.horizontal-only .jspVerticalBar{display:none!important}
a.external-url{word-wrap:break-word}
a.external-url:hover{text-decoration:underline!important}
#header{background:url(https://d5czkm7oo8xm5.cloudfront.net/v2.20140910.1401/cimg/widgets/webtv/header.png) no-repeat;height:26px;position:relative}
#header h1{font-size:12px;line-height:26px;padding-left:30px;text-shadow:1px 1px 0 #f6f6f6;height:26px;overflow:hidden}
#header h1 a{text-decoration:none}
#header h1 a.ideofyme-url{position:absolute;top:0;left:0;display:block;height:26px;width:28px;background:transparent}
#flashplayer,#flashplayer-wrapper{background:#fff;visibility:visible!important}
body.onload .scroll-pane,.onload .jspContainer{padding-bottom:0!important}
#list .loader{position:relative;background:#121212}
#list.vertical-only .loader{height:35px;width:100%;text-align:center}
#list.vertical-only .loader img{position:relative;display:inline;top:10px;vertical-align:middle}
#blog #list.horizontal-only .loader{height:110px}
#list.horizontal-only .loader{height:100%;width:50px;float:left}
#list.horizontal-only .loader img{position:absolute;top:50%;left:15px;margin-top:-8px}
.list-bottom #list .loader{height:100%;width:50px;float:left}
.list-bottom #list .loader img{position:absolute;top:50px;left:15px}
#validate-error{text-align:center;padding:5px}
#validate-error span{font-weight:bold}
.vertical-only .thumb-list{margin-bottom:5px}
.thumb-list .thumb{float:left;margin:0 7px 0 0;clear:both}
#list-wrapper{overflow:auto}
.thumb-list .i{background:#fff}
.thumb-list .i *{color:#fff}
.thumb-list .i a span{display:block;white-space:nowrap}
.thumb-list .i .title{font-size:11px;color:#fff;white-space:nowrap;font-weight:bold;margin-bottom:4px}
.thumb-list .i.active .title{padding-top:10px}
.thumb-list .i .blog_title{margin-right:5px}
.thumb-list .i .time,.thumb-list .i .info,.thumb-list .i .description{font-size:10px;line-height:13px;margin-bottom:0;word-wrap:break-word}
.thumb-list .i .description{font-size:11px;line-height:13px;padding-top:9px;padding-left:5px;word-wrap:normal;white-space:normal;padding-right:10px}
.thumb-list .i:hover,.thumb-list .i.active{background:#f6f6f6;cursor:pointer}
.thumb-list li:hover p,.thumb-list li.active p{color:#646464}
.thumb-list li.active{background:#eee;cursor:default}
.thumb-list a.thumb{position:relative}
body.ie7 .thumb-list a.thumb{*position:static!important}
body.ie7 .thumb-list a.thumb span.bg{display:none!important}
.thumb-list a.thumb{overflow:hidden;border-bottom:1px solid #444}
.topbar .thumb-list a.thumb,.topbar .thumb-list a.thumb img{height:100%;border-bottom:none}
.thumb-list a.thumb,.thumb-list a.thumb img{width:100%;height:auto;display:block;text-decoration:none}
.thumb-list a.thumb img{min-height:100px}
.thumb-list a.thumb .bg,.thumb-list a.thumb .bg-text,.thumb-list a.thumb .play-button{text-decoration:none;position:absolute;bottom:0;left:0;display:block}
.thumb-list .i a.thumb .bg{-webkit-transition:all 200ms;-moz-transition:all 200ms;-o-transition:all 200ms;-ms-transition:all 200ms;transition:all 200ms;height:20px;width:100%;background:#000;filter:alpha(opacity=50);opacity:.50;zoom:1}
.thumb-list .i.active a.thumb .bg{filter:alpha(opacity=80);opacity:.80;zoom:1;visibility:visible!important;height:100%}
.thumb-list .i a.thumb .play-button,.thumb-list .i a.thumb .bg-text,.thumb-list .i a.thumb .bg{-webkit-transition:all 200ms;-moz-transition:all 200ms;-o-transition:all 200ms;-ms-transition:all 200ms;transition:all 200ms}
.thumb-list .i a.thumb .bg-text{height:20px;width:100%;overflow:hidden}
.thumb-list .i.active a.thumb .bg-text{height:100%}
.thumb-list a.thumb .play-button{bottom:20px;right:0;top:0;width:100%;background:url(https://d5czkm7oo8xm5.cloudfront.net/v2.20140910.1401/cimg/widgets/playbutton.png) center center no-repeat;opacity:.7}
.thumb-list a.thumb:hover .play-button{opacity:1}
.thumb-list .bg-text .title{padding-top:5px}
.thumb-list .bg-text>span{padding-left:5px}
.thumb-list a.thumb .bg-text .nr{position:absolute;bottom:3px;right:5px;font-weight:bold;display:none}
.thumb-list .i.active a.thumb .bg-text .nr,.thumb-list .i:hover a.thumb .bg-text .nr{display:block}
div.pagination{background:#eee}
#powered{height:28px;line-height:20px;text-align:center;background:url(https://d5czkm7oo8xm5.cloudfront.net/v2.20140910.1401/cimg/widgets/powered-by-horizontal-bg.png) top left repeat-x;border:1px solid #dbdbdb}
#powered:active{background-position:bottom left}
.topbar #powered{width:26px;position:absolute;top:0;right:0;bottom:0;background:url(https://d5czkm7oo8xm5.cloudfront.net/v2.20140910.1401/cimg/widgets/powered-by-vertical-bg.png) top left repeat-y;background-position:top right}
.topbar #powered{height:100%}
.list-bottom #powered{display:none}
#powered img{margin-top:4px}
#powered a{display:block;width:100%;height:100%;color:#666;text-decoration:none;background:url(https://d5czkm7oo8xm5.cloudfront.net/v2.20140910.1401/cimg/logo/small-horizontal.png) center center no-repeat;text-indent:-10000px}
.topbar #powered a{background:url(https://d5czkm7oo8xm5.cloudfront.net/v2.20140910.1401/cimg/logo/small-vertical.png) center center no-repeat}
#powered a:hover{color:#222}
.w100 .i{width:100px}
.w101 .i{width:101px}
.w102 .i{width:102px}
.w103 .i{width:103px}
.w104 .i{width:104px}
.w105 .i{width:105px}
.w106 .i{width:106px}
.w107 .i{width:107px}
.w108 .i{width:108px}
.w109 .i{width:109px}
.w110 .i{width:110px}
.w111 .i{width:111px}
.w112 .i{width:112px}
.w113 .i{width:113px}
.w114 .i{width:114px}
.w115 .i{width:115px}
.w116 .i{width:116px}
.w117 .i{width:117px}
.w118 .i{width:118px}
.w119 .i{width:119px}
.w120 .i{width:120px}
.w121 .i{width:121px}
.w122 .i{width:122px}
.w123 .i{width:123px}
.w124 .i{width:124px}
.w125 .i{width:125px}
.w126 .i{width:126px}
.w127 .i{width:127px}
.w128 .i{width:128px}
.w129 .i{width:129px}
.w130 .i{width:130px}
.w131 .i{width:131px}
.w132 .i{width:132px}
.w133 .i{width:133px}
.w134 .i{width:134px}
.w135 .i{width:135px}
.w136 .i{width:136px}
.w137 .i{width:137px}
.w138 .i{width:138px}
.w139 .i{width:139px}
.w140 .i{width:140px}
.w141 .i{width:141px}
.w142 .i{width:142px}
.w143 .i{width:143px}
.w144 .i{width:144px}
.w145 .i{width:145px}
.w146 .i{width:146px}
.w147 .i{width:147px}
.w148 .i{width:148px}
.w149 .i{width:149px}
.w150 .i{width:150px}
.h100 .i{height:100px}
.h101 .i{height:101px}
.h102 .i{height:102px}
.h103 .i{height:103px}
.h104 .i{height:104px}
.h105 .i{height:105px}
.h106 .i{height:106px}
.h107 .i{height:107px}
.h108 .i{height:108px}
.h109 .i{height:109px}
.h110 .i{height:110px}
.h111 .i{height:111px}
.h112 .i{height:112px}
.h113 .i{height:113px}
.h114 .i{height:114px}
.h115 .i{height:115px}
.h116 .i{height:116px}
.h117 .i{height:117px}
.h118 .i{height:118px}
.h119 .i{height:119px}
.h120 .i{height:120px}
.h121 .i{height:121px}
.h122 .i{height:122px}
.h123 .i{height:123px}
.h124 .i{height:124px}
.h125 .i{height:125px}
.h126 .i{height:126px}
.h127 .i{height:127px}
.h128 .i{height:128px}
.h129 .i{height:129px}
.h130 .i{height:130px}
.h131 .i{height:131px}
.h132 .i{height:132px}
.h133 .i{height:133px}
.h134 .i{height:134px}
.h135 .i{height:135px}
.h136 .i{height:136px}
.h137 .i{height:137px}
.h138 .i{height:138px}
.h139 .i{height:139px}
.h140 .i{height:140px}
.h141 .i{height:141px}
.h142 .i{height:142px}
.h143 .i{height:143px}
.h144 .i{height:144px}
.h145 .i{height:145px}
.h146 .i{height:146px}
.h147 .i{height:147px}
.h148 .i{height:148px}
.h149 .i{height:149px}
.h150 .i{height:150px}
.jspContainer{overflow:hidden;position:relative}
.jspPane{position:absolute}
.jspVerticalBar{position:absolute;top:0;right:0;width:16px;height:100%;background:red}
.jspHorizontalBar{position:absolute;bottom:0;left:0;width:100%;height:16px;background:red}
.jspVerticalBar *,.jspHorizontalBar *{margin:0;padding:0}
.jspCap{display:none}
.jspHorizontalBar .jspCap{float:left}
.jspTrack{background:#dde;position:relative}
.jspDrag{background:#bbd;position:relative;top:0;left:0;cursor:pointer}
.jspHorizontalBar .jspTrack,.jspHorizontalBar .jspDrag{float:left;height:100%}
.jspArrow{background:#50506d;text-indent:-20000px;display:block;cursor:pointer}
.jspArrow.jspDisabled{cursor:default;background:#80808d}
.jspVerticalBar .jspArrow{height:16px}
.jspHorizontalBar .jspArrow{width:16px;float:left;height:100%}
.jspVerticalBar .jspArrow:focus{outline:none}
.jspCorner{background:#eeeef4;float:left;height:100%}
* html .jspCorner{margin:0 -3px 0 0}
.jspHorizontalBar,.jspVerticalBar,.jspTrack{background:#e2e2e2}
.jspDrag,.jspTrack .jspActive,.jspTrack .jspHover,.jspDrag:hover{background:url(https://d5czkm7oo8xm5.cloudfront.net/v2.20140910.1401/cimg/plugins/jquery.jscrollpane/vertical.sprite.png) repeat-y}
.jspDrag{-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;border-top:1px solid #808080;border-bottom:1px solid #808080;background-position:-17px 0;width:12px}
.jspHorizontalBar{height:14px}
.jspTrack .jspActive,.jspTrack .jspHover,.jspDrag:hover{background-position:-34px 0;border-color:#6a6a6a}
.horizontal-only .jspHorizontalBar{height:14px}
.horizontal-only .jspDrag,.horizontal-only .jspTrack .jspActive,.horizontal-only .jspTrack .jspHover,.horizontal-only .jspDrag:hover{background:url(https://d5czkm7oo8xm5.cloudfront.net/v2.20140910.1401/cimg/plugins/jquery.jscrollpane/horizontal.sprite.png) repeat-x}
.horizontal-only .jspDrag{background-position:0 -16px;height:12px;border-top:none;border-bottom:none;border-right:1px solid #808080;border-left:1px solid #808080}
.horizontal-only .jspTrack .jspActive,.horizontal-only .jspTrack .jspHover,.horizontal-only .jspDrag:hover{background-position:0 -33px}
.onload .scroll-pane,.onload .jspContainer{padding-bottom:2px!important}
.jspArrow{background:url(https://d5czkm7oo8xm5.cloudfront.net/v2.20140910.1401../stylesheets/plugins/image/ui-icons_222222_256x240.png) no-repeat;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px}
.jspVerticalBar{width:12px}
.jspVerticalBar>.jspActive,.jspArrow:hover{background-image:url(https://d5czkm7oo8xm5.cloudfront.net/v2.20140910.1401../stylesheets/plugins/image/ui-icons_cd0a0a_256x240.png)}
.jspVerticalBar>.jspDisabled,.jspVerticalBar>.jspDisabled:hover,.jspHorizontalBar>.jspDisabled,.jspHorizontalBar>.jspDisabled:hover{background-color:transparent;background-image:url(https://d5czkm7oo8xm5.cloudfront.net/v2.20140910.1401../stylesheets/plugins/image/ui-icons_888888_256x240.png)}
.jspVerticalBar .jspArrow{height:15px}
.jspHorizontalBar .jspArrow{width:15px}
.jspArrowUp{background-position:0 0}
.jspArrowDown{background-position:-64px 0!important}
.jspArrowLeft{background-position:-96px 0!important}
.jspArrowRight{background-position:-32px 0!important}